prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libgnome-media-profiles-3.0
toolsdir=${exec_prefix}/bin

Name: GNOME Media Profiles
Description: Media Profiles describing audio codec settings for output
Requires: gconf-2.0, gtk+-3.0
Version: 3.0.0
Libs: -L${libdir} -lgnome-media-profiles-3.0
Cflags: -I${includedir}

